.img-logo{
    width: 65px;
    height: auto;
}
.cssButton{
   border: none;
   color: white;
   text-align: center;
   text-decoration: none;
   border-radius:25px;
   cursor: pointer;
   padding:10px 25px;
   margin:3px 2px;
   display:inline-block;
}
.body{
    margin-top: 92px;
}
.title-content{
    font-size: 60px;
}
.description-content{
    font-size: 20px;
}
.card-img{
    border-radius: 30px;
}
.fas{
    font-size: 23px;
}
.images-screenshotphone{
    width: 100%;
    height: 100%;
}